Contact the ExpressVPN support team if you're stuck.
Sei bloccato e hai bisogno di aiuto?
Parla con una persona

ExpressVPN sta rimuovendo il supporto dell’app per Mac OS X 10.10 e versioni precedenti a partire dal 30 agosto 2021. Successivamente, non sarai più in grado di installare o eseguire l’app ExpressVPN su OS 10.10 o versione precedente.

Per continuare a usare l’app ExpressVPN su Mac:

  1. Passa a OS X 10.11 o versione successiva.
  2. Scarica e installa l’app ExpressVPN per la tua versione di macOS.

Hai bisogno d’aiuto? Contatta il team di supporto di ExpressVPN per ricevere assistenza immediata.

Questo articolo ti ha aiutato?

We're sorry to hear that. Let us know how we can improve.

A member of our Support Team will follow up on your issue.